<?	  		
$host='localhost';		//Хост на котором находится база (если на локальном компьтере, оставить 127.0.0.1)
$login='root';			//Логин для доступа к серверу
$pass='';			//Пароль
$db_l2='l2emu';			//Имя базы


$link = @mysql_connect($host,$login,$pass) or die ('ERROR');
@mysql_select_db($db_l2, $link) or die ('Найти базу с таким именем не удалось!');
error_reporting(0);



$accounts_add=mysql_query("ALTER TABLE accounts ADD email varchar(40) AFTER lastIP;");
$accounts_add=mysql_query("ALTER TABLE accounts ADD question1 varchar(40) AFTER email;");
$accounts_add=mysql_query("ALTER TABLE accounts ADD answer1 varchar(40) AFTER question1;");
?>
Установка таблиц...<br>
Добавление дополнительных полей в accounts ... <font color="red">";
<?php
if($accounts_add){ echo "Успешно завершено. <h1>Удалите скрипт install.php</h1>"; } else { echo "Ошибка записи "; echo mysql_error(); } 
mysql_query("ALTER TABLE accounts ADD codes varchar(20);")
?>

